<?php
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";
include_once _SVC_INC_PATH_ ."/auth_check.php";
include_once _HOME_INC_PATH_ ."/ajax_init.php";
include_once __DIR__ ."/token.inc.php";

if( !_notAuth("R") ) { /************ 권한체크*/
  switch ($_REQUEST['mode']) {
  }
}

if( !$_REQUEST['no_echo'] ){
  echo json_encode($retval);
}